const path = require( 'path' );
const { defineConfig } = require('@vue/cli-service')

module.exports = defineConfig({
  transpileDependencies: [
  ],
  parallel: false,
  devServer: {
    allowedHosts: ['xl', 'localhost'],
    proxy: {
      "/api/": {
        target: "http://localhost:8000/"
      },
      "/admin/": {
        target: "http://localhost:8000/"
      },
    }
  },
  configureWebpack: {
    plugins: [
    ]
  },
})
